@charset "utf-8";
/* CSS Document */

/* ************************
右カラムと左カラムは
body id="column-left"
body id="column-right"
で切り替える
*************************** */

/* ---------------------------
	header
------------------------------ */
#header_container{/*ヘッダーの背景はここで指定 */
	position:relative;
}
#header_container #header{
	margin:0 auto;
	width:950px;
	/*height:190px;*//*ヘッダーの高さはここで指定*/
	position:relative;
}
#header_container #header h1{
	text-align:left;
	font-size:0.8em;
	font-weight:normal;
	padding-top:48px;
	padding-left:4px;
}

#header_container #header h1.tph{
	padding-bottom:20px;/*TOPページのh1のみ空き間調節*/
}

#header_container #header #logo_image{ /* ロゴ画像 */
}
#header_container #header #info_image{ /* 情報画像 */
	position:absolute;
	right:160px;
	top:20px;
}
#header_container #header #contact_image{ /* コンタクト画像 */
	position:absolute;
	right:0px;
	top:20px;
}
/* Global Navi */
#header .menu{
	position:absolute;
	width:960px;
	bottom:0px;
	left:0px;
}
#header .menu li a{
	display:block;
	padding:10px 20px;
	float:left;
}
#header .menu li a:hover{ /* Global Naviのロールオーバー効果 */
	background-color:#6CC;
}
#header #global_navi{
	overflow:hidden;
}

#content_header{
	position:relative;
	padding-top:50px;
}

#content_header #utility{
  	position: absolute;
    top: 35px;
    left: 350px;
}




#content_header #utility legend{
	display:none;
}

#utility #fontSize {
  	position: relative;
    top: -30px;
    /*right: -120px;*/
    left:195px;
    _position: absolute;
}

#utility #sns_icon {
  position: relative;
  top: -50px;
    /*right: -120px;*/
  left: 298px;
  _position: absolute;
  width: 70px;
}

#utility #sns_icon a{
                                font-size:20px;
                                margin-left:7px;
}



#utility #fontSize li {
    display: inline;
    float: left;
    width: 20px;
    height: 20px;
    margin-left: 10px;
    background: url(/images/common/parts.gif) no-repeat;
    line-height: 1;
    text-indent: -9999px;
    cursor:pointer;
}

#utility #fontSize #small {
    background-position: -451px 0;
}

#utility #fontSize #medium {
    background-position: -482px 0;
}

#utility #fontSize #large {
    background-position: -513px 0;
}

#utility #fontSize #small:hover,
#utility #fontSize #small.active {
    background-position: -451px -30px;
}

#utility #fontSize #medium:hover,
#utility #fontSize #medium.active {
    background-position: -482px -30px;
}

#utility #fontSize #large:hover,
#utility #fontSize #large.active {
    background-position: -513px -30px;
}

.small #utility #fontSize #small,
.small #utility #fontSize #small:hover,
.small #utility #fontSize #small.active {
    background-position: -450px -60px;
}

.medium #utility #fontSize #medium,
.medium #utility #fontSize #medium:hover,
.medium #utility #fontSize #medium.active{
    background-position: -481px -60px;
}

.large #utility #fontSize #large,
.large #utility #fontSize #large:hover,
.large #utility #fontSize #large.active {
    background-position: -512px -60px;
}

#utility fieldset{
    background: url("/images/common/searchBg.gif") no-repeat scroll left top transparent;
    display: block;
    height: 20px;
    position: relative;
    width: 180px;
}
#utility dl input{
	background:#ffffff;
	border:none;
	
	}
#utility dl .textin{
	width:130px;
}


#utility dl{
	position:absolute;
	left:15px;
	top:2px;
}
#utility form dd{
	float:left;
	padding-left:5px;
}

/* Google カスタムサーチ */
#cse-topsearch-form{
    margin: 4px !important;
}
	.cse input.gsc-search-button, input.gsc-search-button{
		background:url(/images/common/searchBtn.gif) no-repeat !important;
		border:none !important;
		padding:0px !important;
		text-indent:-9000px !important;
		width:12px !important;
		height:12px !important;
		cursor:pointer !important;
	}
	div.gsc-clear-button{
		display:none !important;
	}
	.cse input.gsc-input, input.gsc-input{
	 border:none !important;
	 padding: 0px !important;
	 height:14px !important;
    width: 145px !important;
    font-size:12px !important;
        top:-10px !important;
background-image:none !important;
	}
	.cse form.gsc-search-box, form.gsc-search-box {
	 background: url("/images/common/searchBg.gif") no-repeat left top !important;
    display: block !important;
    height: 20px !important;
    position: absolute !important;
    top:-20px !important;
    width: 300px !important;
}
#cse,
.cse .gsc-control-cse, .gsc-control-cse{
	top:10px !important;
	background:none !important;
	border:none !important;
    height: 20px !important;
    position: relative !important;
    width: 680px !important;

	}
	
	table.gsc-search-box {
    border:none !important;
    margin: 4px !important;
    width: 130px !important;
    position:absolute !important;
    left:-6px !important;
    top:4px !important;
	background:none !important;
	}

/* テキストボックスに文字入力したときに出る「×」マークの位置調整 */
.gsc-search-box .gsib_b {
	position: absolute;
	width: 10px;
	top: 0px;
	right: 0px;
	opacity: 0;
}

/* カスタム検索文字消去 */
input.gsc-input {background-image:none !important;}

/* デフォルトで設定されている(疑似的な)テキストボックスの
デザイン設定を解除 */
.gsc-search-box .gsc-input-box,
.gsc-search-box .gsc-input-box-hover,
.gsc-search-box .gsc-input-box-focus {
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
    position: absolute !important;
	box-shadow: none !important;
	 height:14px !important;
    	width: 145px !important;
    	font-size:12px !important;
        top:-10px !important;
	background:none !important;
}



/* 検索ボタンを透明化し背景のみを表示させる */
.gsc-search-box button.gsc-search-button-v2,
.gsc-search-box button.gsc-search-button {
		background:url(/images/common/searchBtn.gif) no-repeat !important;
		border:none !important;
		padding:0px !important;
		text-indent:-9000px !important;
		width:12px !important;
		height:12px !important;
		cursor:pointer !important;
    position: absolute !important;
    right:-44px !important;
    top:-4px !important;
}



/* ---------------------------
	container
------------------------------ */
#container{
	clear:both;
}

#main_image{ /* メイン画像を100％にするにはここに背景画像を設置 */
	width:100%;
	text-align:center;

	/* IE6,7 のメイン画像レイアウトを補正　*/
	*left:-350px;
}

#contents_wrapper{ /* メイン画像部分を含めたコンテンツ背景をここで設置 */
	margin:0 auto 50px;
	padding-top:20px;
	width:960px;
}
#contents_wrapper2{ /* メイン画像部分を含めたコンテンツ背景をここで設置 */
	margin:0 auto 50px;
	padding-top:20px;
	width:1010px;
}
/* ---------------------------
	main_contents 
------------------------------ */

#main_contents{
	width:700px;
}
#column-left #main_contents{ /* 左カラム用 */
	float:right;
}
#column-right #main_contents{ /* 右カラム用 */
	float:left;
}

/* ---------------------------
	main_contents2
------------------------------ */
#column-left { /* 左カラム用 */

}



#column-right { /* 左カラム用 */

}

#main_contents2{
	width:750px;
height:auto;
height:2400px;
}
#column-left #main_contents2{ /* 左カラム用 */
	float:right;
}
#column-right #main_contents2{ /* 右カラム用 */
	float:left;
}

/* ---------------------------
	side-bar
------------------------------ */

#sidebar{
	width:255px;
	margin-top:55px;
}

#sidebar h1{
	margin-bottom:30px;
}

.home #sidebar{
	/*margin-top:40px;*/
}

#column-right #sidebar{
	float:right;
}
#column-left #sidebar{
	float:left;
}
#sidebar .widget{
	margin-bottom:20px;
}

#sidebar .bunner_area{
	margin-top:70px;
	padding-left:8px;
}
#sidebar .bunner_area dd{
	margin-bottom:20px;
}


/* ---------------------------
	footer 
------------------------------ */
#pageTop{
	margin:0 auto;
	padding-right:0;/* 右揃えにしてるので、ちょっと左に寄せる場合はここで調整 */
	width:960px;

}
#pageTop p{ 
	margin-left:875px;
    }
#pageTop a {
    display:block;
    width: 82px;
    height: 13px;
    background: url(/images/common/parts.gif) no-repeat -450px -90px;
    text-indent: -9999px;
}

#pageTop a:hover {
    background-position: -450px -113px;
}

#pageTop ul #back{
	position:relative;
	margin-left:250px;
}

#pageTop ul #gotop{
	position:relative;
	margin-left:875px;
}


#footer_container{ /* footer 全体の背景はここで指定 */
	padding-bottom:35px;
}
#footer{
	margin:50px auto 15px auto;
	width:960px;
	position: relative;
	height: 14px;
}
#footer #sitemap{
	overflow:hidden;
}
#footer #sitemap li a{
	padding:10px 20px;
	display:block;
	float:left;
}
#footer #sitemap li a:hover{ /* サイトマップのロールオーバー効果 */
	background-color:#999;
}
#footer #footer_logo{
	position:absolute;
	left:0px;
	top:50px;
}
#footer #footer_info{
	position:absolute;
	left:260px;
	top:50px;
}
small{ /* コピーライト */
	display:block;
	text-align:center;
}


#footer a {
	display: block;
	height: 14px;
	background: url(/images/common/footerNavi.gif) no-repeat;
	font-size: 10px;
	line-height: 1;
	text-indent: -9999px;
}

#footer .copy,
#footer ul.company,
#footer ul.terms {
	position: absolute;
}

#footer .copy {
	top: 3px;
	left: 0;
}

#footer .company {
	left: 250px;
}

#footer .terms {
	right: 5px;
}

#footer .company li,
#footer .terms li {
	display: inline;
	float: left;
}

#footer .company li .company {
	width: 68px;
	background-position: 0 0;
}

#footer .company li .press {
	width: 93px;
	background-position: -67px 0;
}

#footer .company li .faq {
	width: 94px;
	background-position: -161px 0;
}

#footer .company li .contact {
	width: 87px;
	background-position: -255px 0;
}

#footer .company li .access {
	width: 63px;
	background-position: -589px 0;
}

#footer .company li .links {
	width: 58px;
	background-position: -712px 0;
}

#footer .company li .english {
	width: 63px;
	background-position: -652px 0;
}

#footer .company li .company:hover {
	background-position: 0 -20px;
}

#footer .company li .press:hover {
	background-position: -67px -20px;
}

#footer .company li .faq:hover {
	background-position: -161px -20px;
}

#footer .company li .contact:hover {
	background-position: -255px -20px;
}

#footer .company li .access:hover {
	background-position: -589px -20px;
}

#footer .company li .english:hover {
	background-position: -652px -20px;
}

#footer .company li .links:hover {
	background-position: -712px -20px;
}

#footer .terms a {
	margin-left: 30px;
}

#footer .terms li .privacy {
	width: 90px;
	background-position: -357px 0;
}

#footer .terms li .rule {
	width: 38px;
	background-position: -462px 0;
}

#footer .terms li .sitemap {
	width: 55px;
	background-position: -515px 0;
}

#footer .terms li .privacy:hover {
	background-position: -357px -20px;
}

#footer .terms li .rule:hover {
	background-position: -462px -20px;
}

#footer .terms li .sitemap:hover {
	background-position: -515px -20px;
}



#goto_top {
	position:fixed;
	right:160px;
	bottom:-5px;
}

#goto_top a {
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffffff), color-stop(0.51, #d1d1d1), color-stop(0.50, #dbdbdb), color-stop(0.00, #dcdcdc));
	background: -webkit-linear-gradient(top, #dcdcdc 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
	background: -o-linear-gradient(top, #dcdcdc 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
	background: -ms-linear-gradient(top, #dcdcdc 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
	background: linear-gradient(top, #dcdcdc 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%); */
        background-color:#fff;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	text-decoration:none;
	padding:8px 9px 8px 9px;
	display:block;
	border:solid 1px #808080;
	color: #808080;
	font-size:12px;
}

#goto_top a:hover {
	border:solid 1px #6e9bc9;
	color: #6e9bc9;
}

* html #goto_top a {
   position:absolute;
   right:30px;
}


/* localNavi */

.pullmenu #localNavi {
	position: absolute;
	top: 120px;
    left: 20px;
	z-index: 50;
}

.pullmenu #localNavi dl {
	position: absolute;
	top: 0;
    z-index: 100;
}

.pullmenu #localNavi dt {
    z-index: 99;
}

.pullmenu #localNavi dt a {
	display: block;
    background: url(/images/common/parts.gif) no-repeat;
    line-height: 1;
    text-indent: -9999px;
}

.pullmenu #localNavi dd {
    position: absolute;
    top: -9999px;
    left: -2px;
    padding: 5px 10px;
	background-color: #fff;
	behavior: url(/images/common/js/PIE.htc);
	-webkit-box-shadow: 0px 1px 5px #e0e0e0;
	-moz-box-shadow: 0px 1px 5px #e0e0e0;
	box-shadow: 0px 1px 5px #e0e0e0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-radius: 0 0 5px 5px;
}


.pullmenu #localNavi dl.hover dd {
    top: 20px;
}

.pullmenu #localNavi ul {
    padding-top: 5px;
}

.pullmenu #localNavi li {
    line-height: 0;
}

.pullmenu #localNavi li a {
	position: relative;
	z-index: 100;
	display: block;
	height: 20px;
	overflow: hidden;
	background: url("/images/common/arrow.gif") no-repeat -50px 0px ;
    padding-left: 18px;
/*	background: url(/images/common/pullDown.gif) no-repeat;*/
    line-height: 1;
/*	text-indent: -9999px;
	text-decoration: none;*/
}

.pullmenu #localNavi dd span {
	display: block;
	position: absolute;
	top: 0;
	left: 5px;
	width: 200px;
	height: 20px;
	background-color: #000;
}

* html .pullmenu #localNavi dd span {
}

*+html .pullmenu #localNavi dd span {
	top: 15px;
    left: 20px;
}



/* local navigation */

#localNavi .design_support01 dt a {
	display: block;
    width: 96px;
    background: url(/images/common/parts.gif) no-repeat 0px -520px;
    text-indent: -9999px;
}

#localNavi .design_support01 dt a:hover {
    background-position: -0px -544px;
}

#localNavi .design_support02 dt a {
	display: block;
    width: 70px;
    background: url(/images/common/parts.gif) no-repeat -96px -520px;
    text-indent: -9999px;
}

#localNavi .design_support02 dt a:hover {
    background-position: -96px -544px;
}

#localNavi .design_support03 dt a {
	display: block;
    width: 247px;
    background: url(/images/common/parts.gif) no-repeat -166px -520px;
    text-indent: -9999px;
}

#localNavi .design_support03 dt a:hover {
    background-position: -166px -544px;
}

#localNavi .design_support04 dt a {
	display: block;
    width: 118px;
    background: url(/images/common/parts.gif) no-repeat -313px -520px;
    text-indent: -9999px;
}

#localNavi .design_support04 dt a:hover {
    background-position: -313px -544px;
}

#localNavi .design_support05 dt a {
	display: block;
    width: 78px;
    background: url(/images/common/parts.gif) no-repeat -431px -520px;
    text-indent: -9999px;
}

#localNavi .design_support05 dt a:hover {
    background-position: -431px -544px;
}




#localNavi .profile dt a {
	display: block;
    width: 53px;
    background: url(/images/common/parts.gif) no-repeat -212px -245px;
    text-indent: -9999px;
}

#localNavi .profile dt a:hover {
    background-position: -212px -268px;
}

#localNavi .activity dt a {
	display: block;
    width: 53px;
    background: url(/images/common/parts.gif) no-repeat -310px -245px;
    text-indent: -9999px;
}

#localNavi .activity dt a:hover {
    background-position: -310px -268px;
}

#localNavi .history dt a {
	display: block;
    width: 33px;
    background: url(/images/common/parts.gif) no-repeat -270px -245px;
    text-indent: -9999px;
}

#localNavi .history dt a:hover {
    background-position: -270px -268px;
}

#localNavi .employment dt a {
	display: block;
    width: 56px;
    background: url(/images/common/parts.gif) no-repeat -447px -245px;
    text-indent: -9999px;
}

#localNavi .employment dt a:hover {
    background-position: -447px -268px;
}



#localNavi .eventList dt a{
	display: block;
    width: 67px;
    background: url(/images/common/parts.gif) no-repeat 0 -245px;
    text-indent: -9999px;
}

#localNavi .eventList a:hover,
#index #localNavi .eventList a {
    background-position: 0 -268px;
}

#localNavi .mainEventList {
	left: 67px;
}

#localNavi .mainEventList dt {
	display: block;
    width: 76px;
    background: url(/images/common/parts.gif) no-repeat -73px -245px;
    text-indent: -9999px;
}

#localNavi .mainEventList.hover dt {
    background-position: -73px -268px;
}

#localNavi .mainEventList dt a{
	display: block;
    width: 76px;
    background: url(/images/common/parts.gif) no-repeat -73px -245px;
    text-indent: -9999px;
}

#localNavi .mainEventList dt a:hover {
    background-position: -73px -268px;
}


#localNavi .mainEventList dd {
	width: 284px;
}

#localNavi .mainEventList dd ul {
	width: 274px;
}
